/*
Theme Name: Giammarino Wines - Child
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: giammarino-wines
Template: giammarino-wines
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../giammarino-wines/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
header.site-header .logo-wrapper .brand {
    padding: 10px 0 15px;
}

header.site-header .page-meta .page-meta-wrapper {
    padding: 20px 0;
}

ul.products .product .gg-product-image-wrapper,
.gg-shop-style1 .products .product .gg-product-meta-wrapper {
    background: #000000;
    color: #fff;
}

.gg-shop-style1 .products .product .gg-product-meta-wrapper .button {
    color: #000;
    background-color: #FFF;
    border-color: #fff;
}

.gg-shop-style1 .products .product .gg-product-meta-wrapper .button:hover {
    color: #fff;
    background-color: #b0976d;
    border-color: #b0976d;
}

.wpb_text_column.wpb_content_element.notice-sec {
    color: #fff;
}

footer.site-footer {
    padding: 40px 0 0;
}

footer.site-footer .footer-extras,
footer.site-footer .footer-message {
    margin-top: 60px;
}

footer.site-footer .footer-extras .gg-footer-menu,
footer.site-footer .footer-extras .footer-copyright {
	-webkit-box-flex: 2;
    -moz-flex: 2;
    -moz-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

.wpb_text_column.wpb_content_element.article-heading {
  color: #b0976d;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  margin-bottom: 0;
}

.homepage-recent-article time.updated {
  display: none;
}

.homepage-recent-article .entry-header h2.entry-title a {
    font-size: 41px;
    margin-bottom: 80px;
    display: block;
}

.newsletter-form {
  width: 60%;
  margin: 0 auto;
}

.woocommerce-message {
  background: #ffe478;
}

.woocommerce .cart-collaterals .cross-sells {
  padding: 60px 30px 30px;
}

/** Our Wines Page **/
.woocommerce ul.products li {
    margin-bottom: 60px;
}
ul.products .product .gg-product-image-wrapper {
    padding: 110px 20px;
}

.gg-shop-style1 .products .product .gg-product-meta-wrapper {
  padding: 30px;
}

.product .gg-product-meta-wrapper dd {
  margin-bottom: 10px;
}

.gg-shop-style1 .products .product  .gg-product-meta-wrapper .add_to_cart_button {
  margin-top: 10px;
}

/** Single product page **/
.woocommerce.single-product .images {
    height: 430px;
    background: #000;
    display: table;
}

.woocommerce.single-product .images .woocommerce-main-image {
  float: none;
  display: table-cell;
  vertical-align: middle;
}

.woocommerce .product .summary form.cart {
  margin: 0 0 30px 0;
}

.woocommerce .shop_attributes {
  margin-bottom: 40px;
}

.woocommerce .shop_attributes:last-of-type {
  display: none;
}

.wpb_wrapper .wpb_content_element {
  margin-bottom: 0;
}

.hidden-link {
  display: none;
}

@media (max-width: 1200px) {
  .navbar-nav > li > a {
    padding-left: 13px !important;
    padding-right: 12px !important;
    font-size: 11px !important;
  }
}

@media (max-width: 992px) {
  .hidden-link {
    display: block;
  }

  .navbar-nav > li > a {
    font-size: 14px !important;
  }
}
